/*!
 * Snapay Admin CSS
 */

.avatar-woman{}
.avatar-man{}
.table {}
.table th:first-child {width:5px;}
.table td { background-image: url('public/assets/images/styles/table-bg.png');background-size: auto 100%; }
/*.table td:first-child { background-image: url('public/assets/images/styles/table-bg.png');background-size: auto 100%; background-repeat:no-repeat;background-position: left;width:5px; }
.table td.whitelisted:first-child { background-image: url('public/assets/images/styles/table-left-whitelist.jpg');background-size: auto 100%; background-repeat:no-repeat;background-position: left;width:5px; }

.table td:last-child { background-image: url('public/assets/images/styles/table-bg.png');background-size: auto 100%; background-repeat:no-repeat;background-position: right; }
*/

/* Creditcards Start*/

.my-cc {
    /*margin: 5px 0px;*/
}
/* Card */

.my-cc .item {
    min-width: 315px;
    margin: 0;
    border: 1px solid rgb(74,163,242);
    padding: 0px 20px;
    background: #f8f8f8;
	
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    position: relative;
    overflow: hidden;
}
.my-cc .item-black {
    background: #000;
    color: #fff;
}
.my-cc .item-image {
	background-position: center center;
	background-size: cover;
}
/* Transparent Image */

.my-cc .item img.trans {
    position: absolute;
   top: -165px;
left: -95px;
    transform: rotate(49deg);
}
/* Heading */

.my-cc .item .item-heading {
    margin: 10px 0px;
}
.my-cc .item .item-heading h3 {
    float: left;
    font-size: 16px;
    line-height: 28px;
    font-weight: 800;
}
/* Bank Name */

.my-cc .item .item-heading h4 {
    float: right;
    font-size: 16px;
    line-height: 28px;
    color: #aaa;
    font-weight: 800;
}
/* Account Number */

.my-cc .item .item-account {
    margin: 10px 0px;
}
.my-cc .item .item-account span {
	font-size: 15px;
    line-height: 28px;
    margin: 0px 5px;
    font-family: 'OCRAStd';
}
.my-cc .item .item-account span.ui-anum {
    padding: 0px 4px;
    background: #fff;
}
.my-cc .item.item-black .item-account span.ui-anum {
    padding: 0px 4px;
    background: rgba(255, 255, 255, 0.45);
}
/* Item */

.my-cc .item .item-validity .item-valid {
    margin: 5px 0px;
}
/* Title */

.my-cc .item .item-validity .item-valid h5 {
    min-width: 36px; 
    font-size: 12px;
    line-height: 18px;
    float: left;
    text-align: center;
    text-transform: uppercase;
   font-weight: 800;
    color: #aaa;
}
/* Value */

.my-cc .item .item-validity .item-valid span {
    float: right;
    font-size: 15px;
    line-height: 28px;
    margin-right: 10px;
    margin-top: 4px;
    font-family: 'OCRAStd';
}
.my-cc .item .item-validity .item-valid i {
    float: right;
    font-size: 15px;
    line-height: 28px;
    margin-right: 10px;
    margin-top: 4px;
    font-family: 'OCRAStd';
}
/* Card Type */

.my-cc .item .item-cc-type {
    margin: 5px 0px 18px;
}
/* Type */

.my-cc .item .item-cc-type h6 {
    float: left;
    font-size: 13px;
    line-height: 26px;
    text-transform: uppercase;
    font-weight: 800;
    margin: 5px 0px;
    letter-spacing: 2px;
	font-family: 'OCRAStd';
}
/* Icon */

.my-cc .item .item-cc-type i {
    float: right;
    font-size: 35px;
}
/* Color on Backgorund 000 */

.my-cc .item.item-000-bg{
	background: rgb(74,163,242);  
	background: linear-gradient(180deg, rgba(74,163,242,1) 0%, rgba(175,146,250,1) 82%);
	
} 
.my-cc .item.item-000-fraudbg{
	
	background: #EB0C0C;
	background: -webkit-linear-gradient(top left, #EB0C0C, #C3BE14);
	background: -moz-linear-gradient(top left, #EB0C0C, #C3BE14);
	background: linear-gradient(to bottom right, #EB0C0C, #C3BE14);
}
.my-cc .item.item-000-whitelistbg{

	background: rgb(3,21,62);
background: radial-gradient(circle, rgba(3,21,62,1) 0%, rgba(15,113,230,1) 100%);
} 
 
.my-cc .item.item-000-marklistbg{

	background: rgb(3, 15, 62);
background: radial-gradient(circle, rgb(3, 15, 62,1) 0%, rgba(213, 15, 230,1) 100%);
} 
.my-cc .item.item-000-cryptobg{
    background: rgb(185, 17, 17);
background: linear-gradient(26deg, rgb(255, 23, 23) 0%, rgb(81, 5, 5) 82%);
}
.my-cc .item.item-000-bg,
.my-cc .item.item-000-bg h3,
.my-cc .item.item-000-bg h4,
.my-cc .item.item-000-bg h5,
.my-cc .item.item-000-bg h6,
.my-cc .item.item-000-bg span {
	color: #fff !important;
}
.my-cc .item.item-000-fraudbg,
.my-cc .item.item-000-fraudbg h3,
.my-cc .item.item-000-fraudbg h4,
.my-cc .item.item-000-fraudbg h5,
.my-cc .item.item-000-fraudbg h6,
.my-cc .item.item-000-fraudbg span {
	color: #000 !important;
}
.my-cc .item.item-000-whitelistbg,
.my-cc .item.item-000-whitelistbg h3,
.my-cc .item.item-000-whitelistbg h4,
.my-cc .item.item-000-whitelistbg h5,
.my-cc .item.item-000-whitelistbg h6,
.my-cc .item.item-000-whitelistbg span {
	color: #fff !important;
}
/* Creditcards End */